body{
    background: #F4F4F4;
    margin:0;
    padding:0;
}

INPUT
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana,Arial
}
SELECT
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana,Arial
}
TEXTAREA
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana,Arial
}
A
{
    COLOR: #264839;
    TEXT-DECORATION: none
}
A:hover
{
    TEXT-DECORATION: underline
}

.Calendar
{
position:relative;
}

.Calendar .ajax__calendar_container
{
background-color:White;
border:1px solid Black;
}

.Calendar .ajax__calendar_hover .ajax__calendar_day
{background-color:#edf9ff;border-color:#daf2fc;color:#0066cc!important;}
.Calendar .ajax__calendar_hover .ajax__calendar_month
{background-color:#edf9ff;border-color:#daf2fc;color:#0066cc!important;}
.Calendar .ajax__calendar_hover .ajax__calendar_year
{background-color:#edf9ff;border-color:#daf2fc;color:#0066cc!important;}

.Calendar .ajax__calendar_hover .ajax__calendar_title
{color:#0066cc!important;}
.Calendar .ajax__calendar_hover .ajax__calendar_today
{color:#0066cc!important;}

.mainContainer
{
    /*BORDER-TOP: #fff 0px solid;
    BORDER-LEFT: #fff 0px solid;*/
    border: solid 1px #b6b6b6;
    WIDTH: 974px;
    margin:auto;
    BACKGROUND-COLOR: #fff;
    min-height:725px;
    /*pour gerer la taille min ie6*/
    height:auto !important;
    height:725px;
}
.headerContainer
{
    WIDTH: 100%;
    BACKGROUND-REPEAT: repeat-y;
    BACKGROUND-COLOR: #fff;
    height:115px;
}
.headerContainer .headerContainerLeft
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 14px;
    FLOAT: left;
    COLOR: #999;
    PADDING-TOP: 0px;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    HEIGHT: 57px;
}
.headerContainer .headerContainerRight
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 20px;
    FLOAT: right;
    COLOR: #999;
    FONT-FAMILY: Arial;
    HEIGHT: 35px;
}
.barBackground
{
    CLEAR: both;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #C1A571 1px solid;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    WIDTH: 100%;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #C1A571 1px solid;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #513A28
}
.barMenuBackground .barContainer
{
    WIDTH: 100%;
}
.barBackground .barContainer .barContainerLeft
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    FLOAT: left;
    COLOR: white;
    FONT-FAMILY: Verdana,Arial
}
.barBackground .barContainer .barContainerRight
{
    FLOAT: right
}
.mainSectionBackground
{
    BORDER-TOP: #ccc 1px solid;
    WIDTH: 100%;
    /*height:545px;*/
    min-height:545px;
    /*pour gerer la taille min ie6*/
    height:auto !important;
    height:545px;
    /*BORDER-BOTTOM: #ccc 1px solid*/
}
.mainSectionBackground .mainSectionContainer
{
    WIDTH: 100%
}
.mainSectionBackground .mainSectionContainer .contentContainer
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    /*FLOAT: left;*/
    PADDING-BOTTOM: 2px;
    COLOR: #5d5c5f;
    PADDING-TOP: 2px;
    FONT-FAMILY: Verdana,Arial;
    BACKGROUND-COLOR: #fff;
    min-height:540px;
    /*pour gerer la taille min ie6*/
    height:auto !important;
    height:540px;
}
.UniCol
{
    OVERFLOW-Y: auto;
    PADDING-LEFT: 10px;
    FLOAT: left;
    WIDTH: 100%;
    HEIGHT: 540px
}
.leftCol
{
    OVERFLOW-Y: hidden;
    PADDING-LEFT: 2px;
	PADDING-RIGHT: 5px;
    FLOAT: left;
    WIDTH: 180px;
    /*HEIGHT: 540px*/
    min-height:540px;
    /*pour gerer la taille min ie6*/
    height:auto !important;
    height:540px;
}
.leftColImage
{
    CLEAR: left;
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND: url(/e-lis/img/ombre.png) no-repeat right bottom;
    FLOAT: left;
    PADDING-BOTTOM: 0px;
    MARGIN: 10px 0px 10px 5px;
    PADDING-TOP: 0px
}
.boite
{
    RIGHT: 6px;
    BOTTOM: 6px;
    POSITION: relative
}
.rightCol
{
    FLOAT: right;
    BORDER-LEFT: #bbb 1px solid;
    /*WIDTH: 770px;
    HEIGHT: 540px*/
    min-height:540px;
    /*pour gerer la taille min ie6*/
    height:auto !important;
    height:540px;
}
.rightColContent
{
    PADDING-RIGHT: 10px;
    /*OVERFLOW-Y: auto;*/
    PADDING-LEFT: 10px;
    /*FLOAT: left;*/
    WIDTH: 759px; /*756*/
    POSITION: relative;
    /*HEIGHT: 540px*/
    min-height:540px;
    /*pour gerer la taille min ie6*/
    height:auto !important;
    height:540px;
}
.rightColStatus
{
    PADDING-RIGHT: 10px;
    BORDER-TOP: #bbb 1px solid;
    PADDING-LEFT: 6px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 1px;
    MARGIN-LEFT: 12px;
    BORDER-LEFT: #bbb 1px solid;
    WIDTH: 95%;
    COLOR: #a00;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #bbb 1px solid;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana,Arial;
    HEIGHT: 34px;
    BACKGROUND-COLOR: #f0f0f0;
    OVERFLOW-Y: scroll;
}
.rightLeftCol
{
    OVERFLOW-Y: hidden;
    FLOAT: left;
    WIDTH: 570px; /*540*/
    min-HEIGHT: 540px;
    /*pour gerer la taille min ie6*/
    height:auto !important;
    height:540px;
}
.rightLeftColContent
{
    PADDING-RIGHT: 10px;
    OVERFLOW-Y: auto;
    PADDING-LEFT: 10px;
    /*FLOAT: left;
    WIDTH: 100%;*/
    POSITION: relative;
    min-HEIGHT: 540px;
    /*pour gerer la taille min ie6*/
    height:auto !important;
    height:540px;
}
.rightRightCol
{
    OVERFLOW-Y: hidden;
    PADDING-LEFT: 2px;
    FLOAT: right;
    BORDER-LEFT: #bbb 1px solid;
    WIDTH: 186px; /*170*/
    min-height:540px;
    /*pour gerer la taille min ie6*/
    height:auto !important;
    height:540px;
}
.rightRightColContent
{
    PADDING-RIGHT: 10px;
    OVERFLOW-Y: auto;
    PADDING-LEFT: 20px;
    /*FLOAT: right;*/
    /*WIDTH: 100%;*/
    POSITION: relative;
    min-height:540px;
    /*pour gerer la taille min ie6*/
    height:auto !important;
    height:540px;
}
.rightRightColImage
{
    CLEAR: left;
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FLOAT: left;
    PADDING-BOTTOM: 0px;
    MARGIN: 10px 10px 5px 5px;
    PADDING-TOP: 0px
}
.footerBackground
{
    CLEAR: both;
    PADDING-RIGHT: 0px;
    BORDER-TOP: white 1px solid;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    WIDTH: 100%;
    PADDING-TOP: 0px;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #513A28
}
.footerBackground .footerContainer
{
    FONT-SIZE: 9px;
    WIDTH: 100%;
    COLOR: #f0f0f0
}
.footerBackground .footerContainer .footerContainerLeft
{
    FLOAT: left
}
.footerBackground .footerContainer .footerContainerRight
{
    FLOAT: right
}
.footerBackgroundPredica
{
    CLEAR: both;
    PADDING-RIGHT: 0px;
    BORDER-TOP: white 1px solid;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    WIDTH: 100%;
    PADDING-TOP: 0px;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #ffffff
}
.footerBackgroundPredica .footerContainerPredica
{
    FONT-SIZE: 9px;
    WIDTH: 100%;
    COLOR: #5d5c5f
}
.footerTextPredica
{
    FONT-SIZE: 9px;
    COLOR: #5d5c5f;
    PADDING-TOP: 3px;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana,Arial;
    BORDER-top: #ccc 1px solid;
}
.footerText
{
    FONT-SIZE: 9px;
    COLOR: #f0f0f0;
    PADDING-TOP: 3px;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana,Arial
}
.footerText A
{
    COLOR: #fff;
    TEXT-DECORATION: none
}
.footerText A:hover
{
    TEXT-DECORATION: underline
}
.menuItem /*Menu de gauche*/
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    FLOAT: left;
    COLOR: #f0f0f0;
    PADDING-TOP: 3px;
    FONT-FAMILY: Verdana,Arial;
    HEIGHT: 19px;
    TEXT-DECORATION: none;
    BORDER-RIGHT: #C1A571 1px solid;
}
.menuItem A
{
    COLOR: #f0f0f0;
    TEXT-DECORATION: none
}
.menuItem A:hover
{
    TEXT-DECORATION: none
}

.menuItem2 /*Menu de droite*/
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    FLOAT: left;
    COLOR: #f0f0f0;
    PADDING-TOP: 3px;
    FONT-FAMILY: Verdana,Arial;
    HEIGHT: 19px;
    TEXT-DECORATION: none;
    BORDER-LEFT:#C1A571 1px solid 
}
.menuItem2 A
{
    COLOR: #f0f0f0;
    TEXT-DECORATION: none
}
.menuItem2 A:hover 
{
    TEXT-DECORATION: none
}
.selectedMenuItem
{
    BORDER-RIGHT: #C1A571 1px solid;
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    FLOAT: left;
    COLOR: white;
    PADDING-TOP: 3px;
    FONT-FAMILY: Verdana,Arial;
    HEIGHT: 17px;
    BACKGROUND-COLOR: #56514b
}
.selectedMenuItem A
{
    FONT-WEIGHT: bold;
    COLOR: white;
    TEXT-DECORATION: none
}
.selectedMenuItem A:hover
{
    TEXT-DECORATION: none
}
.subMenuItem
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #56514b;
    PADDING-TOP: 1px;
    FONT-FAMILY: Verdana,Arial;
    HEIGHT: 12px;
    BACKGROUND-COLOR: #fff;
    TEXT-DECORATION: none
}
.selectedSubMenuItem
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #56514b;
    FONT-FAMILY: Verdana,Arial;
    HEIGHT: 13px;
    BACKGROUND-COLOR: #fff;
    TEXT-DECORATION: none
}
.subMenuItem2
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #56514b;
    FONT-FAMILY: Verdana,Arial;
    HEIGHT: 12px;
    BACKGROUND-COLOR: #fff;
    TEXT-DECORATION: none
}
.selectedSubMenuItem2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #56514b;
    FONT-FAMILY: Verdana,Arial;
    HEIGHT: 12px;
    BACKGROUND-COLOR: #fff;
    TEXT-DECORATION: none
}
.dataTable
{
    BACKGROUND-COLOR: transparent
}
.dataTableValue, .wizardTableValue
{
    FONT-SIZE: 10px;
    COLOR: #556270;
    FONT-FAMILY: Verdana;
}

.floatingDiv
{
    VISIBILITY: hidden;
    WIDTH: 373px;
    HEIGHT: 200px;
    BACKGROUND-COLOR: white
}

.dataTableNodeL1, .wizardSectionSubTitle, .WizardSubtitle1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(/e-lis/img/dottedline2.gif);
    PADDING-BOTTOM: 2px;
    COLOR: #56514b;
    PADDING-TOP: 7px;
    BACKGROUND-REPEAT: repeat-x;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: transparent;
    TEXT-DECORATION: none
}

.dataTableNodeL1 A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #56514b;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.dataTableNodeL1 A:hover
{
    TEXT-DECORATION: underline
}
.dataTableNodeL2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #56514b;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.dataTableNodeL2 A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #56514b;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.dataTableNodeL2 A:hover
{
    TEXT-DECORATION: underline
}
.dataTableNodeL3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #56514b;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.dataTableNodeL3 A
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #56514b;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.dataTableNodeL3 A:hover
{
    TEXT-DECORATION: underline
}
.dataTableCaption, .wizardTableCaption, .wizardTableListCaption
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #777;
    FONT-FAMILY: Verdana,Arial
}

.dataTableFooter
{
    CLEAR: both;
    BACKGROUND-IMAGE: url(/e-lis/img/dottedline2.gif);
    WIDTH: 100%;
    BACKGROUND-REPEAT: repeat-x;
    HEIGHT: 10px;
    BACKGROUND-COLOR: transparent
}
.title1, .wizardTitle1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    PADDING-BOTTOM: 5px;
    COLOR: #56514b;
    PADDING-TOP: 5px;
    FONT-FAMILY: Verdana,Arial
}

.largeText
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #56514b;
    FONT-FAMILY: Verdana,Arial
}
.text
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #556270;
    FONT-FAMILY: Verdana,Arial
}
a.text
{
	FONT-WEIGHT: bold;
}
.smallText
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9px;
    COLOR: #556270;
    FONT-FAMILY: Verdana,Arial
}
.errorText
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #a00;
    FONT-FAMILY: Verdana,Arial
}
A.errorText
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #a00;
    FONT-FAMILY: Verdana,Arial
}
.separator, .separatorWizard
{
    CLEAR: both;
    BACKGROUND-IMAGE: url(/e-lis/img/dottedline.gif);
    WIDTH: 100%;
    BACKGROUND-REPEAT: repeat-x;
    HEIGHT: 11px;
    BACKGROUND-COLOR: transparent;
}

.jaugeBackgroung
{
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid;
    FONT-SIZE: 8px;
    BORDER-LEFT: 1px solid;
    WIDTH: 70px;
    BORDER-BOTTOM: 1px solid;
    HEIGHT: 8px;
    BACKGROUND-COLOR: #ffffff;
}
.jaugeForeground
{
    BACKGROUND-COLOR: #bcbcbc;
    float:left;
    height:8px;
}
.legendeBackground
{
    FONT-SIZE: 8px;
    WIDTH: 35px;
    HEIGHT: 8px;
    BACKGROUND-COLOR: #ffffff;
}
.hidden
{
	visibility:hidden;
	height:1px;
	width:1px;
}

.tableGridCaptionCell
{
	padding: 0px 0px 5px 7px;
	vertical-align: middle;
	font-size: 10px;
}

/*Wizard*/

.stepPanel
{
	Width: 712px; 
	Height: 550px;
	padding: 10px;
	margin-bottom:10px;
	overflow-y:auto;
	position:relative;
}

.dxgvHeader table td
{
    padding:5px 10px 5px 10px;
}

.formContainerPanel
{
	/*padding:10px;*/
	Width: 100%;
}

.formContainerPanel table
{
    border-collapse:collapse;
}

.formContainerPanel table td
{
	padding:0px;
}

.sideBarEnabledStep, .sideBarEnabledStep a
{
	COLOR: #56514b;
	text-decoration:none;
	FONT-SIZE: 10px;
	FONT-FAMILY: Verdana, Arial;
	
}

tr td .sideBarDisabledStep, .sideBarDisabledStep, .sideBarDisabledStep a
{
	COLOR: #C1B6AA;
	FONT-SIZE: 10px;
	text-decoration:none;
	FONT-FAMILY: Verdana, Arial;
}

.sideBarCurrentStep, .sideBarCurrentStep a
{
	COLOR: #56514b;
	FONT-SIZE: 11px;
	font-weight : bold;
	text-decoration:none;
	FONT-FAMILY: Verdana, Arial;
}

.sideBarInaccessibleStep,.sideBarInaccessibleStep a
{
	COLOR: #C1B6AA;
	text-decoration:none;
	FONT-SIZE: 10px;
	font-style:italic;
	FONT-FAMILY: Verdana, Arial;
}

.dxpcControl a {
	color:#56514b;
}

.Show {
	display:block;
}

.Hide 
{
	display:none;
}

.dxpcContent 
{   
 padding-top:10px;
 padding-left:10px;
}

.wizardFooter
{
    padding-top:5px;
    
}

.SideBar
{
    border-right:solid 1px #BBBBBB;    
}

.SideBarHeaderImage
{
    padding-left:2px;
}

.dxpcHeader
{
    background-color:#56514B;
    border-bottom:solid 1px #C1A571;
    color:White;
}

.dxpc
{
    color:White; 
}

.ErrorBox
{
    position:absolute;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #777;
    FONT-FAMILY: Verdana,Arial;
    padding:10px;
    border:solid 1px #56514B;
    margin-left:-195px;
    background-color:white;
    width:200px;
    z-index:120;
    clear:both;
}

.WizardSubtitle
{
    display:block;
    font-size :16px;
    font-weight:bold;
    color:#EE6916;
    margin-top:5px;
    padding-top:5px;
    padding-bottom:5px;
    width:97%;
    border-top:solid 1px #EE6916;
}

/*.ShowOptions
{
    margin-right:20px;
    float:right;
}*/

.StepPanel .devTable, .devTable
{
   border:1px solid #9f9f9f;
   font-size:7.5pt;
   font-family:Verdana;
   padding:5px 0px 5px 10px;
   width:100%;
   border-collapse:collapse;
   margin-top:5px;
}

/* Table avec le CSS de la table devExpress*/
.StepPanel .devTable th, .devTable th
{
    border-bottom-color:#9f9f9f;
    border-collapse:collapse;
    border-color:#9f9f9f;
    color:#56514b;
    font-family:Verdana;
    font-size:10px;
    border-left:1px solid #9f9f9f;
    border-right:1px solid #9f9f9f;
    border-bottom:1px solid #9f9f9f;
    padding-left:10px;
    padding-right:10px;
    padding-top:5px;
    padding-bottom:5px;
    padding-left:10px;
    text-align:left;
    font-weight:700;
}

.StepPanel .devTable td, .devTable td
{
    border-bottom:1px solid #cfcfcf;
    border-right:1px solid #cfcfcf;
    padding:2px 10px 2px 10px;
    color:#566270;

}

.StepPanel .devTable .devCommandColumn, devTable .devCommandColumn
{
    padding-left:0px;
    padding-right:0px;
    text-align:center;  
}

.wizardTableValue
{
    margin-left:10px;
    width:150px;
}

.wizardTableCaption
{
    padding-left : 10px;
    width:150px;
    text-align:right;
    float:left;
}

.wizardSectionSubTitle
{
    width:97%;
    margin-top:10px;
    display:block;
}

.wizardTitle1
{
    padding-left : 10px;
    margin-bottom:20px;
    font-size:24px;
    
}

.separatorWizard
{
    margin-top:10px;
    margin-bottom:5px;
    margin-right:10px;
}

.Orange
{
    color:#EE6916;    
}

.dxgvCommandColumnItem
{
cursor:pointer;
margin-left:1px;
margin-right:1px;    
}

.divSelectUc
{
    border-left:1px solid #9f9f9f;
    border-right:1px solid #9f9f9f;
    border-bottom:1px solid #9f9f9f;
    padding:4px 10px 4px 10px;
    color:#566270;
    background-color:#F0F0F0;
}

.errorGroupTitle
{
    display:block;
 font-weight:bold;
 border-bottom:dotted 1px #556270;
 display:block;
 padding-bottom:3px; 
}